version: 1.23.3
files:
  - url: promptx-desktop-1.23.3-win32-x64-setup.exe
    sha512: sej4nkIFDznrkXUiFXm7orfKRVHb53TK9OgNuEEgeMisdp88bDC3SEX45p+1iBYkxWZja/6uTKld
AZKV8I2VrA==
    size: 87304504
path: promptx-desktop-1.23.3-win32-x64-setup.exe
sha512: sej4nkIFDznrkXUiFXm7orfKRVHb53TK9OgNuEEgeMisdp88bDC3SEX45p+1iBYkxWZja/6uTKld
AZKV8I2VrA==
releaseDate: '2025-10-03T14:27:11.370Z'
